netcdf4_nf_interfaces::nf_inq_grp_parent Interface Reference

## Public Member Functions

integer function | nf_inq_grp_parent (ncid, parent_ncid)

## Detailed Description

Definition at line 123 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_grp_parent()

integer function netcdf4_nf_interfaces::nf_inq_grp_parent::nf_inq_grp_parent | ( | integer, intent(in) | ncid,
|  | integer, intent(inout) | parent_ncid
| ) |  |

Definition at line 124 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.